/*
File:		custom.css - Probability of Today v3 custom CSS
Date:		February 10, 2012
Description:	Custom theme work by Jesse Petersen
Author URI:	http://www.petersenmediagroup.com
*/

#fsb-social-bar {
	background-color: transparent !important;
	border: 0 !important;

}

.archive .entry-content img.alignleft { display: none; }

/* -- Global -- */
body { background-color: #f1f3f3; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; font-size: 14px; }
h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, select, textarea { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;  margin-bottom: 1em;  }
body.single h1, body.page h1 { font-size: 28px; }
body.single h2, body.page h2, h2, h2 a, h2 a:visited  { font-size: 26px; }
body.single h3, body.page h3 { font-size: 1.6em; font-weight: bold; }
body.single h4, body.single h5, body.single h6 { color: #3B8CB3; font-weight: normal; margin-top: 0.5em; text-transform: none; }
body.single h4 { font-size: 1.4em; font-family: "Nunito",Arial,sans-serif; color: #3B8CB3; }
body.single h5 { font-size: 20px; font-family: "Nunito",Arial,sans-serif; color: #000; padding-left: 35px; }
body.single h6 { font-size: 1.8em; font-family: "Nunito",Arial,sans-serif; color: #3B8CB3; }
body.page-template-default .entry-title {display: none; }
a, a:visited { color: #0090bd; }
/*.wrap { width: 1022px; } */

.home span.opening { font-size: 1.45em; }
.sibyl-home { background: #eaeaea; padding: 8px; border: 1px solid #d1d1d1; width: 131px; height: 193px; position: relative; float: left; margin: 0 20px 15px 0; }
.home p { margin-bottom: 1em; font-size: 1em; }
.home p:last { margin-bottom: 0; }
p.home-blue { color: #3c93a7; }

/* -- Sidebar -- */
.widget-area h4 { font-size: 1em; font-weight: bold; text-transform: uppercase; color: #4c4c4c; }
.widget-area h2 a:link, .widget-area h2 a:visited { color: #8c8c8c; }
.widget-area h2 a:hover { color: #4c4c4c; }
.featuredpost .post { border: 0; }
.featuredpost .post:last { margin-bottom: 0; padding-bottom: 0; }

/* -- Header -- */
#header { height: 125px; }
#header .wrap { background: url(images/header-wrap.png) top left no-repeat; height: 100px }
#title-area { background: url(images/header-logo-320.png) top left no-repeat; width: 320px !important; height: 75px;}
#title { font-family: arial; margin: 25px 0 0 0;}
#title { height: 72px; }
#title a { display: block; position:relative; text-indent: -9999px; width: 100% !important; height: 100%; }
#header .widget-area { width: 200px; margin-top: 29px; }
#header-social { width: 180px; height: 75px; float: right; background: url(images/header-social.png) top left no-repeat transparent; }
#header-social ul { list-style-type: none; }
#header-social li { float: left; padding: 0 20px 0 0; }
#header-social li a { display: block; margin: 5px; min-height: 36px !important; padding: 0; text-indent: -9999px; vertical-align: middle !important; width: 34px; }
#header-social-text { color: #8b9ba1; padding: 0 0 0 33px; line-height: 38px; font-size: 14px; }
#header-social-text a, #header-social-text a:hover { text-decoration: none; color: #889ba1; }
#header-social li#header-rss { padding: 0; }

/* -- Aweber Bar Header -- */
#aweber-bar {
    background: #ecdd78;
    border-top: 1px solid #c9bd67;
    border-bottom: 1px solid #c9bd67;
    text-align: center;
    padding: 20px 0;
    margin-top: -1px;
}
#aweber-bar .af-form-wrapper {
    display: block;
    width: 100%;
} 
#aweber-bar #yes {
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
    text-align: center;
} 
#aweber-bar #yes p {
    color: #fff;
    font-size: 1.3em;
    line-height: 1.5em;
    letter-spacing: .06em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-shadow: 1px 1px 1px #8d854b;
}
#aweber-bar .email_collect input {
    padding: 5px 10px;
    font-size: 13px;
    letter-spacing: .02em;
    background-color: #fff;
    border: 1px solid #c9bd67;
    display: inline;
    position: relative;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #222;
    margin: 0;
    border-radius: 4px;
}
#aweber-bar .email_collect input:focus {
    outline: none;
    border-color: #cb4e20;
}
#aweber-bar input.button {
    margin: 0 0 0 5px;
    width: 55px !important;
    height: 25px !important;
    background: transparent url(images/yes-orange.png) 0 0 no-repeat;
    border: 0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
}
/*
#aweber-bar { height: 55px;  }
#aweber-bar .af-form-wrapper { height: 24px; padding-top: 3px; position: relative; float: left;  }  
#aweber-bar .email_collect input { width: 138px; padding: 5px 7px; font-size: 13px; letter-spacing: .02em; background-color: #fff; border: 1px solid #929292; display: inline; float: left; position: relative; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; color: #222; }
#aweber-bar input.button { margin-top: 9px; margin-left: 5px; width: 55px !important; height: 25px !important; background: transparent none; border: 0; }
#aweber-bar #yes { margin: 0 0 0 165px; background: transparent url(images/yes.png) 0 14px no-repeat; height: 43px;  padding: 12px 0 0 55px; }
#aweber-bar #yes p { color: #fff; font-size: 1.3em; line-height: 1.5em; letter-spacing: .06em; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
*/

/* -- Aweber Bar Footer -- */
#aweber-bar-footer { height: 55px;  }
#aweber-bar-footer .af-form-wrapper { height: 24px; padding-top: 3px; position: relative; float: left;  }  
#aweber-bar-footer .email_collect input { width: 138px; padding: 5px 7px; font-size: 13px; letter-spacing: .02em; background-color: #fff; border: 1px solid #929292; display: inline; float: left; position: relative; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; color: #222; }
#aweber-bar-footer input.button { display: none; }
#aweber-bar-footer #aweber-menu { margin: 0 0 0 165px; background: transparent url(images/yes.png) 0 14px no-repeat; height: 43px;  padding: 12px 0 0 55px; }

/* -- Nav -- */
#nav { height: 30px; background-color: #eef0f0; border-bottom: 1px solid #dadbdb; }
.menu { border: 0;  }
ul.menu { width: auto; float: right; }
.menu a { margin: 8px 0 0 0; padding: 0 20px; border-right: 1px solid #83cfc7; line-height: 13px; }
.menu li a { font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: bold; font-size: 13px; text-transform: uppercase; color: #b6b6b7; }
.menu li:last-child a { border-right: 0; }
.menu li a:hover, .menu-primary .current_page_item a { color: #48b3de; }

ul.genesis-primary {
	float: none;
}

ul.menu-secondary {
	display: none;
}


/* -- Home Categories -- */
#home-cats { width: 100%; height: 260px; margin-bottom: .2em; clear: both;  }
#home-cats .wrap { background: url(images/home-cats.jpg) top center no-repeat transparent; }
ul#lg-cat-row { list-style-type: none; width: 100%; height: 259px; margin-left: 2px; }
li.lg-cat-item { float: left; height: 259px; }
li.lg-cat-item a { display: block; margin-right: 4px; width: 142px; min-height: 259px; text-indent: -9999px !important; }
li.lg-cat-item a:hover { background: #fff; opacity: .6; }
li.lg-cat-item:last-child a { margin: 0}

/* -- Individual Categories -- */
#indiv-cats { width: 100%; height: 210px; margin-bottom: .2em; clear: both; }
body.community #indiv-cats, body.products #indiv-cats { width: 100%; height: 210px; margin-bottom: .2em; clear: both; }
.page-template-page_blog-php #indiv-cats, .page-template-default #indiv-cats { height: 65px; }
.category-mindset #indiv-cats .wrap, .post-category-mindset #indiv-cats .wrap { background: url(images/cat-mindset.jpg) top center no-repeat transparent; }
.category-success #indiv-cats .wrap, .post-category-success #indiv-cats .wrap { background: url(images/cat-success.jpg) top center no-repeat transparent; }
.category-love #indiv-cats .wrap, .post-category-love #indiv-cats .wrap { background: url(images/cat-love.jpg) top center no-repeat transparent; }
.category-inspiration #indiv-cats .wrap, .post-category-inspiration #indiv-cats .wrap { background: url(images/cat-inspiration.jpg) top center no-repeat transparent; }
.category-television #indiv-cats .wrap, .post-category-television #indiv-cats .wrap { background: url(images/cat-television.jpg) top center no-repeat transparent; }
.category-community #indiv-cats .wrap, .post-category-community #indiv-cats .wrap { background: url(images/cat-community.jpg) top center no-repeat transparent; }
.products #indiv-cats .wrap, .products #indiv-cats .wrap { background: url(images/cat-products.jpg) top center no-repeat transparent; }
ul#sm-cat-row { list-style-type: none; width: 100%; height: 259px; margin-left: 2px; }
li.sm-cat-item { float: left; height: 94px; }
li.sm-cat-item:last-child { float: right; margin-right: 2px; }
li.sm-cat-item a { display: block; margin-right: 4px; width: 142px; min-height: 47px; text-align: center; font-size: 1.3em; color: #fff; font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
li.mindset a, li.mindset a:hover { background-color: #369b8b !important; }
li.success a, li.success a:hover { background-color: #3c93a7 !important; }
li.love a, li.love a:hover { background-color: #7fb9c7 !important; }
li.inspiration a, li.inspiration a:hover { background-color: #c7dae1 !important; }
li.television a, li.television a:hover { background-color: #ca4e1f !important; }
li.community a, li.community a:hover { background-color: #ccc46e !important; }
li.products a, li.products a:hover { background-color: #eddd79 !important; }
.category-mindset li.mindset a, .category-mindset li.mindset a:hover, .post-category-mindset li.mindset a, .post-category-mindset li.mindset a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.category-mindset li.mindset a, .post-category-mindset li.mindset a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; }
.category-success li.success a, .category-success li.success a:hover, .post-category-success li.success a, .post-category-success li.success a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.category-success li.success a, .post-category-success li.success a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; }
.category-love li.love a, .category-love li.love a:hover, .post-category-love li.love a, .post-category-love li.love a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.category-love li.love a, .post-category-love li.love a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; }
.category-inspiration li.inspiration a, .category-inspiration li.inspiration a:hover, .post-category-inspiration li.inspiration a, .post-category-inspiration li.inspiration a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.category-inspiration li.inspiration a, .post-category-inspiration li.inspiration a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; }
.category-television li.television a, .category-television li.television a:hover, .post-category-television li.television a, .post-category-television li.television a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.category-television li.television a, .post-category-television li.television a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; }
.category-community li.community a, .post-category-community li.community a:hover, .category-community li.community a, .post-category-community li.community a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.category-community li.community a, .post-category-community li.community a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.7em; }
.products li.products a, .products li.products a:hover, .products li.products a, .products li.products a:hover { background: url(images/cat-active-word.png) top center no-repeat; }
.products li.products a, .products li.products a { opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; }
li.mindset a:hover, li.success a:hover, li.love a:hover, li.inspiration a:hover, li.television a:hover, li.community a:hover, li.products a:hover { background: url(images/cat-active-word.png) top center no-repeat; opacity: .75; height: 64px; padding-top: 30px; font-size: 1.92em; text-decoration: none !important; }
li.community a:hover { font-size: 1.7em; }
li.sm-cat-item:last-child a { margin: 0}


/* -- Social -- */
.meta_share { height: 30px; padding: 0 0 10px 0; }
.ms_twitter { height: 24px; margin: 0 10px 0 0; display: block; float: left; }
.ms_google { height: 24px; margin: 0 10px 0 0; display: block; float: left; }
.ms_facebook { height: 24px; margin: 0; display: block; }

/* -- Posts -- */
.single .post { margin-bottom: 15px; }
.single .entry-content a, .single .entry-content a:visited { color: #0090bd;  border-bottom: 1px solid #0090bd; }
.single .entry-content a:hover { text-decoration: none; border: none; }
body.single h1.entry-title { margin-bottom: 9px; }
.thread-alt, .thread-even { background-color: transparent; }
.alt, .depth-1, .even { border: 0; }
.comment-list li { padding: 10px 30px; margin-right: -30px; }
.commentnumber { float: left; font-size :42px; font-style: italic; line-height: 38px; font-weight: bold; padding: 0px 10px 0px 0; color: #0090bd; }
input[type="button"], input[type="button"]:hover, input[type="submit"], input[type="submit"]:hover { background-image: none; background-color: #0090bd; border: 0; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; }
#respond input#submit { float: right; }
#post-content-box { color: #fff; margin: 15px auto 30px; width: 75%; height: 100px; padding: 9% 5% 2.5%; clear: both; background: #6eb9c8 url(images/share-box.jpg) top left no-repeat; box-shadow: 0 3px 3px #333; }
.postid-10676 #post-content-box, .postid-11033 #post-content-box, .postid-10676 #comments {display: none; }
#post-content-box p { color: #fff; font-size: 1.1em; }
#post-content-box h3 { font-size: 1.2em; color: #fff; font-weight: bold; }
#post-box-left { width: 50%; float: left; }
#post-box-left .af-form-wrapper, #post-box-left .email_collect { height: 27px; overflow: hidden; }
#post-box-left .af-form-wrapper { margin-top: 15px; }
#post-box-left #email { width: 210px !important; background: #fff; color: #222; font-size: 12px; padding: 6px 10px 4px; border: 1px solid #929292; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; margin: 0; }
#post-box-left input[type="submit"] { background: transparent url(images/go.png) top left no-repeat; border: 0; height: 26px; width: 48px; }
#post-box-right { width: 35%; float: right; }
#box_share { width: 100%; padding: 10px 0; text-align: left; background-color: transparent; position: relative; }
.bs_twitter { height: 62px; margin: 0 10px 0 0; display: block; float: left; }
.bs_google { height: 62px; margin: 0 10px 0 0; display: block; float: left; }
.bs_facebook { height: 62px; margin: 0; display: block; }
#respond { clear: both; }

/* -- Pages -- */
#inner { margin-top: 0; }
#inner .wrap { border: 0; margin-bottom: 20px; }
.navigation li a, .navigation li.disabled, .navigation li a:hover, .navigation li.active a { background-color: #6CB0C1; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; }
.navigation li a:hover, .navigation li.active a { background-color: #0090BD; }

/* -- Footer -- */
#menu-bar-footer { height: 27px; padding: 6px 0; background: #0090bd; width: 1022px; margin: 15px auto 0; }
#menu-bar-footer .f-wrap { background: #0090bd  !important; width: 1022px !important; margin: 0 auto; }
#menu-bar-footer #nav { float: left; text-align: left; width: 51%; background: transparent; border: 0 }
#menu-bar-footer ul.menu-primary { float: left; }
#menu-bar-footer .menu-primary li a, #menu-bar-footer .menu-primary li a:hover, #menu-bar-footer .menu-primary .current_page_item a { color: #fff; }
#footer-search { width: 220px; float: right; }
#footer-search .s { width: 140px; background: #fff; color: #222; font-size: 12px; padding: 6px 10px 4px; border: 1px solid #929292; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; margin-right: 0; }
#footer-search input[type="submit"] { background: transparent url(images/go.png) top left no-repeat; border: 0; height: 26px; width: 48px; }
#footer-widgets { background: transparent none; border: 0; }
#footer-widgets .wrap { padding-bottom: 0; }
#footer-widgets .widget-area { background: url(images/footer-widget-bg.gif) top left no-repeat; height: 160px !important; overflow: hidden; }
#footer-widgets h4 {  font-size: 1em; font-weight: bold; text-transform: uppercase; color: #4c4c4c; text-shadow: none; margin-bottom: .4em; }
#footer-widgets .widget-area h2 a:link { font-size: 13px !important; }
/*.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 { width: 32.3%; background-color: #dcdcdc; height: 148px !important; }*/
.footer-widgets-1 { margin-right: 0.65%; }
.footer-widgets-3 .widget { /*background: url(images/chick.jpg) center center no-repeat !important; */font-size: 1.6em; padding-top: 4% !important; }
#footer-widgets .footer-widgets-3 .widget { color: #fff; text-align: center; text-shadow: .02em .02em .1em #000; line-height: .9em; }
#footer-widgets .widget-area { width: 33%; }
#footer-widgets .widget { width: 78%; padding: 7% 11% 4%; }
#footer .wrap { padding-top: 10px; }
#footer .gototop a, #footer .creds p { color: #8e8b8b; text-transform: lowercase; }

/* -- Responsive Grid -- */
body.page-template-page_spiral-php #wrap,
body.page-template-page_spiral-php #inner,
body.page-template-page_spiral-php #content-sidebar-wrap,
body.page-template-page_spiral-php #content-sidebar-wrap #content,
body.page-template-page_spiral-php .wrap,
body.page-template-page_spiral-php .post,
body.spiral blockquote,
body.spiral .dark {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body.spiral #wrap { background: rgb(241,243,243) none !important; margin: 0 auto; width: 100%; max-width: 1000px; }
body.spiral .wrap { width: 100%; max-width: 1000px; }
body.spiral .entry-title { display: none;}
body.page-template-page_spiral-php #inner { padding: 0; }
body.spiral #content-sidebar-wrap { width: 100% !important; float: none; margin: 0 auto; }
body.page-template-page_spiral-php #content-sidebar-wrap #content { 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100% /* 780px/1022 */; background-color: #fff; }
body.spiral #content { border: 1px solid #d1d1d1; margin-top: 30px; padding: 50px 107px !important; }

body.spiral p.centered {
	text-align: center;
}
a.sign-up {
	margin: 15px auto;
	text-align: center;
	display: block;
	font-size: 24px;
	width: 250px;
	color: #fff;
	font-weight: bold;
	text-shadow: 0em 0em .12em #000;
	padding: 8px 16px;
	background-color: #fff000;
	border: 1px solid #fff;
}
a.sign-up:hover {
	text-decoration: none;
	border: 1px solid #b3b3b3;
}

body.spiral ol,
body.spiral ul {
	margin-left: 0px;
	font-size: 16px;
}
/*
body.spiral #content p {
	padding: 0 32px;
}
body.spiral blockquote {
	width: 100%;
	color: #e8e8e8;
	background: url(images/blockquote.png) 16% 0 no-repeat;
	padding-bottom: 25px;
	clear: both;
	margin-left: 0;
	background-color: #5a5a5a;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	-webkit-box-shadow: inset 0 0 30px #323232;
	-moz-box-shadow: inset 0 0 30px #323232;
	box-shadow: inset 0 0 30px #323232;
}
body.spiral blockquote p {
	color: #e8e8e8;
	width: 62%;
	margin: 0 auto;
	padding: 0;
}
body.spiral .dark {
	width: 100%;
	color: #e8e8e8;
	background-color: #454545;
	-webkit-box-shadow: inset 0 10px 30px #323232;
	-moz-box-shadow: inset 0 10px 30px #323232;
	box-shadow: inset 0 10px 30px #323232;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
body.spiral .dark p {
	color: #e0e0e0;
}

body.spiral h3,
body.spiral h4,
body.spiral h5 {
	padding: 25px 0 0 32px;
	color: #333;
}

body.spiral .dark h3,
body.spiral .dark h4,
body.spiral .dark h5 {
	color: #fff;
}

body.spiral ol,
body.spiral ul {
	margin-left: 70px;
	font-size: 16px;
}
body.spiral .step {
	font-family: "Chau Philomene One", Helvetica, Arial, sans-serif;
	clear: both;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-top: .7rem;
	margin-bottom: 1.5rem;
}*/

body.spiral .spiral-logo-bar {width: 100%; margin: 20px auto; background-color: rgb(241,243,243); border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; }
body.spiral .spiral-logo-bar img.aligncenter { margin-bottom: 0; }

#wrap { width: 100%; }
#inner { width: 95% /* 1022px/1022 */; padding: .5em 0 1em; margin: 0 auto; }
#content-sidebar-wrap { width: 100% /* 960px/960 */; }
.wrap { max-width: 1022px; }


body.page-template-page_landing-php #content-sidebar-wrap #content { width: 100%; }

.content-sidebar #content, .sidebar-content #content { width: 700px; }
/* -- Home -- */
.full-width-content #content-sidebar-wrap { width: 100%; }
.full-width-content #content { width: 76%; border: 1px solid #d1d1d1; /*margin: 1%; */padding: 32px 11%; background: #fff; }

.home #content { width: 55%; padding: 2.5% 5% 1.5% 5%; background: #fff; border: 0 !important; margin-bottom: 5px; box-shadow: 0 3px 3px #333; }
body.home #content-sidebar-wrap #content { width: 55% /* 960px/960 */; }
.home .sidebar { width: 33%; padding-top: 0; }
.home #sidebar .widget-wrap { width: 67%; padding: 8% 16% 4%; background: #e1e6e9 url(images/blog-widget-bg.gif) top right no-repeat; border: 1px solid #7d7d7d;}
#sidebar-alt { display: none; }
#sidebar img { max-width: 100%; }
#footer { width: 100%; /* 960px/960 */  }
#menu-bar-footer  { width: 100%; /* 960px/960 */  }
#footer .gototop { width: 20% ; }
#footer .creds { width: 70%; }

@media only screen and (max-width: 1200px) {
	.wrap { max-width: 1022px; }
}

@media only screen and (max-width: 1024px) {
	#header .widget-area { display: none; }
	#aweber-bar #yes p { font-size: 1em; }
	#home-cats,
	#indiv-cats {
		display: none;
	}

ul.menu-secondary {
	display: block;
	text-align: center;
	float: none;
	margin: 0 auto;
	clear: both;
}
ul.menu-secondary a {
    color: #fff;
}
ul.menu-secondary a:hover {
    color: #fff;
    opacity: 0.6;
}
.menu-secondary .menu-item {
	display: inline-block;
	text-align: left;
}

.menu-secondary li {
	float: none;
}
}

@media only screen and (max-width: 800px) {

	ul.menu-primary {
		text-align: center;
		float: none;
		margin: 0 auto;
		clear: both;
	}
	body { font-size: 90%; }
	#inner { width: 100% /* 1022px/1022 */; padding: .5em 0 1em; }
	#wrap { width: 100%; }
	#title-area { 
		width: 100%;
		background: url(images/header-logo-320.png) top center no-repeat; width: 320px !important;
		height: 75px;
		margin: 0 auto;
	}
	#title { margin: 0 auto; }
	#aweber-bar {
		display: none !important;
	}
	#header .widget-area { display: none; }
	#aweber-bar #yes p { font-size: .8em ;  margin-top: 8px; }
	#yes { padding: 0 .5em; }

	body.home #content-sidebar-wrap #content { width: 90%; }
	.home .sidebar { clear: both; width: 100%; margin-top: 2em; }

}

@media only screen and (max-width: 640px) {
	#aweber-bar {
		display: none !important;
	}
}

@media only screen and (max-width: 480px) {
	
	body { font-size: 85%; }
  	#header .widget-area, #aweber-bar, .home .sidebar, #menu-bar-footer { display: none; }
  
 }